body{
  background: #f9f9f9; /* Old browsers */
  background: -moz-linear-gradient(top,  #f9f9f9 0%, #87a3d1 52%, #4378d3 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(52%,#87a3d1), color-stop(100%,#4378d3)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #f9f9f9 0%,#87a3d1 52%,#4378d3 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #f9f9f9 0%,#87a3d1 52%,#4378d3 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #f9f9f9 0%,#87a3d1 52%,#4378d3 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #f9f9f9 0%,#87a3d1 52%,#4378d3 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#4378d3',GradientType=0 ); /* IE6-9 */
}
/*body{
  background: #fff;
}*/
a, a:hover, a:active{color: #f1191a;}

img{max-width:100%}
.cntr{text-align:center;}
.ourServices {padding:40px 0}
.ourServices img{max-width:140px}
.title{ border-bottom:1px solid #eee; padding-bottom:4px; margin-bottom:20px;}
.topHeaderSection{background:#2c3e50; padding:0}

.header {
  background: #2c3e50;
  z-index: 999;
  position: relative;
  padding: 25px;
  height: 150px;
}
.is-sticky {
width: 100%;
background-color: #2c3e50;
}



/* --------------------------- */
/* --------------------------- */
/*Top Bar (login, search etc.)
------------------------------------*/
.top {
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #E9E9E9;
	z-index:9999;
}
.top .container {
    padding:0 15px;
}

.phone-mail {
    margin:0 20px 0 0;
    padding:0;
    z-index:9999;
    list-style:none;
    position:relative;
    float: left;
}
.phone-mail li {
    display:inline;
    list-style:none;
    padding-bottom:15px;
    margin-right: 5px;
}
.phone-mail i {
    font-size:11px;
    margin-top:3px;
    margin-right: 3px;
    color:#999;
}
.phone-mail li span {
    color:#7c8082;
    font-size:11px;
    font-family: 'Roboto', sans-serif;
}

.loginbar {
	margin:0;
	padding:0;
	z-index:9999;
	list-style:none;
	position:relative;
    float: right;
}

@media (max-width: 480px) {
    .loginbar {
        float: left;
    }
}

.loginbar li {
	display:inline;
	list-style:none;
}

.loginbar li a,
.loginbar li a:hover {
	color:#7c8082;
	font-size:11px;
    font-family: 'Roboto', sans-serif;
}

.loginbar li.devider {
	top:-1px;
	padding:0;
	font-size:8px;
	position:relative;
	margin:0 6px 0 2px;
	font-family:Tahoma;
	border-right:solid 1px #bbb;
}

.loginbar i {
	color:#999;
	font-size:18px;
	margin-top:3px;
	cursor:pointer;
}

/*Lenguages*/
.loginbar li ul {
	top:18px;
	margin:0;
	left:-6px;
	display:none;
	padding-top:4px;
	position:absolute;
	border-radius:3px;
	padding-bottom:4px;
	background:#f0f0f0;
}

.loginbar li:hover ul {
	display:block;
}

.loginbar li ul li {
	padding-bottom:0;
	display:list-item;
	position:relative;
	margin-bottom:1px;
}

.loginbar li ul li a {
	color:#555;
	display:block;
	min-width:85px;
	font-size:10px;
	padding:2px 12px;
	background:#f0f0f0;
	text-decoration:none;
}

.loginbar li ul li a:hover,
.loginbar li ul li.active a {
	opacity:1 !important;
	color:#555 !important;
	font-size:10px !important;
	text-shadow:none !important;
	background:#fafafa !important;
}

.loginbar li ul li.active i {
	top:2px;
	right:-5px;
	font-size:14px;
	cursor:default;
	position:absolute;
	text-shadow:0 1px 0 #e9e9e9;
}

.loginbar i.icon-globe {
	color:#bbb;
	font-size:13px;
	margin:3px 3px 0 0;
}

.loginbar li i.icon-sort-up {
	top:21px;
	left:-1px;
	color:#eee;
	display:none;
	font-size:14px;
	cursor:default;
	position:absolute;
}

.loginbar li:hover i.icon-sort-up {
	display:block;
}

.loginbar li:hover i.icon-ok {
	top:-2px;
	color:#aaa;
}
/* --------------------------- */
/* --------------------------- */
.bannerSection{background:#ffffff; padding:0}
.highlightSection{color:#fff; background:#2c3e50; padding:18px 0; border-bottom: 1px solid #D1D1D1}
.highlightSection h2{padding-top:0; margin-top:0; font-size:21px}
.highlightSection h4{padding-top:0; margin-top:0; line-height:1.6em; font-size:18px}
.bodySection{background:#fff; padding:18px 0}
.align-right{text-align:right}

.testimonails{background:#f7f7f7; padding:14px; margin:28px 0 44px }
.projectList{}
.projectList img{padding:4px; border:1px solid #eee; background:#f5f5f5;}


.projectImg{max-width:140px}
.clientSection{background:#fafafa; padding:18px 0; margin-bottom:20px; padding:18px }
.footerTopSection{background:#2c3e50; padding:18px 0; border-top: 1px solid #e7e7e7; color: #fff;}
.footerBottomSection{background:#212121; padding:18px 0; color:#fff}

#topcontrol:hover {color: #a2c753;}
#topcontrol, #topcontrol:hover {
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
-o-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
font-size: 30px;
}
.blockquote {border-left: 5px solid #FF792D;}
/* Toggle menu */
.navbar-collapse {background: #2c3e50;z-index: 9999; width: 1200px;}
.navbar-toggle {border-radius: 0;outline:0}
.navbar-toggle span {border-color: #ff0000;background: red;}
.nav>li>a:hover, .nav>li>a:focus {text-decoration: none;}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {background-color: #f1191a; border-color: #428bca;}
.navbar-nav>li>a {padding-top: 17px;padding-bottom: 8px;color: #ffffff; font-size: 20px;}
.navbar-nav>li.active>a, .navbar-nav>li>a:hover {color: #ffffff; background:#f1191a;border-radius: 5px; }
.nav>li{
  padding-left: 3px;
}


.navbar-nav.navbar-right:last-child {margin-right: -15px;margin-top: 34px; margin-bottom: -18px;}
.btn-brand{background-color: #ff4800; border-color: #ff4800;color:#fff}
.btn-brand:hover, .btn-brand:focus, .btn-brand:active, .btn-brand.active, .open .dropdown-toggle.btn-brand {color: #fff; background-color: #F07341; border-color: #F07341;}

.serviceBlock{ padding:38px 0; margin:18px 0}

.services {padding:38px 0; margin:18px 0}
.serviceBlock i {
float: left;
padding: 14px;
color: #00B8FF;
font-size: 6em;
text-align: center;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
blockquote {
border-left: 5px solid #ff4800;
}



/* Media Query */

/* Small devices (tablets, 768px and up) */
@media (max-width: 480px) {
.topHeaderSection {padding: 0;}
.da-slide .da-img{display:none}
.da-slide h2 {top: 18px;}
.da-slide p {top: 255px;}
.navbar-nav.navbar-right:last-child {margin-top: 0px;margin-bottom: 0px;}
.navbar-toggle {margin-top: 21px;}
 }

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {  }

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {  }

#map {
  height:500px;
  width:800px;
}
#map-small {
  height:300px;
  width:600px;
}
.infoWindowContent {
  font-size:  14px !important;
  border-top: 1px solid #ccc;
  padding-top: 10px;
}
h2 {
  margin-bottom:0;
  margin-top: 0;
}
.box-blue{
  background: #2c3e50;
  width: 300px;
  height: 100px;
}
.box{
  background: #C8C8C8;
  width: 1200px;
  height: 700px;
  border-radius: 2px;
  padding: 10px;
}
.about{
  text-align: justify;
  text-justify: inter-word;
}
.references{
  text-align: justify;
  text-justify: inter-word;
}
.content-reference1{
  height: 173px;
  width: 502px;
  background-image: url('/image/reference/skf.png');
}
.content-reference2{
  height: 173px;
  width: 502px;
  background-image: url('/image/reference/hardaya.png');
}
.content-reference3{
  height: 173px;
  width: 502px;
  background-image: url('/image/reference/virtus.png');
}
.content-reference4{
  height: 173px;
  width: 502px;
  background-image: url('/image/reference/ecs.png');
}
.content-reference5{
  height: 173px;
  width: 502px;
  background-image: url('/image/reference/sms.png');
}
.content-reference6{
  height: 173px;
  width: 502px;
  background-image: url('/image/reference/cti.png');
}
.content-reference7{
  height: 173px;
  width: 502px;
  background-image: url('/image/reference/dimensions.png');
}
.content-reference8{
  height: 173px;
  width: 502px;
  background-image: url('/image/reference/compnet.png');
}
.content-reference9{
  height: 173px;
  width: 502px;
  background-image: url('/image/reference/okuma.png');
}
.seafright{
  text-align: justify;
  text-justify: inter-word;
  font-size: 20px;
}
.airfright{
  text-align: justify;
  text-justify: inter-word;
  font-size: 20px;
}
.trucking{
  text-align: justify;
  text-justify: inter-word;
  font-size: 20px;
}
.customclearance{
  text-align: justify;
  text-justify: inter-word;
  font-size: 20px;
}
.domestik{
  text-align: justify;
  text-justify: inter-word;
  font-size: 20px;
}
.company{
  text-align: justify;
  text-justify: inter-word;
}
.deschome{
 text-align: justify;
  text-justify: inter-word;
  color: #000;
}
.contactus{
 text-align: justify;
  text-justify: inter-word;
}
ul.a {
  list-style-type: circle;
}